## flight-of-the-amazon-queen 1.0.0

=== debian/changelog ===
flight-of-the-amazon-queen (1.0.0-9) unstable; urgency=medium

  * Switch to compat 13
  * Remove deprecated menu file

 -- Moritz Muehlenhoff <jmm@debian.org>  Sat, 06 Jun 2020 19:26:24 +0200

flight-of-the-amazon-queen (1.0.0-8) unstable; urgency=low

  * Team upload.
  * debian/control:
    - Add homepage field.
    - Change short description and emphasize that FOTAQ is a point and click
      game. This also fixes lintian warning "description synopsis starts
      with article".
    - Update Standards-Version to 3.9.4, no changes necessary.
    - Update compatibility level to 9 and require debhelper >= 9.
  * debian/rules:
    - Use dh sequencer to simplify the rules file and to add recommended
      build-arch and build-indep targets.
  * Add longtitle and icon field to Debian menu.
  * Add German manpage.
  * Add de.po file and translate queen wrapper commands into German.
  * Add new png and xpm icons. (Closes: #694677) 
    Thanks Antoine Le Gonidec for the report.
  * flight-of-the-amazon-queen.desktop: Remove deprecated UTF-8 Encoding key,
    add keywords and a comment in German.
  * Update debian/copyright to copyright format 1.0.

 -- Markus Koschany <apo@gambaru.de>  Fri, 15 Feb 2013 17:13:25 +0100

flight-of-the-amazon-queen (1.0.0-7) unstable; urgency=low

  * Move to Debian Games Team, add David and myself as Uploaders
  * Switch to source format 3
  * Update standards version
  * Add a README.Debian explaining why flight-of-the-amazon-queen
    is in main (Closes: #583703)
  * Lintian cleanups	

 -- Moritz Muehlenhoff <jmm@debian.org>  Thu, 24 Jun 2010 21:49:23 +0200

flight-of-the-amazon-queen (1.0.0-6) unstable; urgency=low

  * debian/flight-of-the-amazon-queen.desktop: .desktop file by Phil Bull,
    taken from the Ubuntu package
  * debian/control: Bumped Standards-Version to 3.8.0 (no changes needed)
  * debian/rules: Call dh_desktop to register the .desktop file
  * debian/rules: Run dh_lintian to install lintian overrides
  * debian/copyright: Various fixes
  * debian/flight-of-the-amazon-queen.lintian: Renamed to
    debian/flight-of-the-amazon-queen.lintian-overrides
  * debian/flight-of-the-amazon-queen.lintian-overrides: Added override
    for desktop file
  * debian/compat: Bumped to compat level 7
  * debian/control: Build-Depends: debhelper (>= 7.0.0)

 -- David Weinehall <tao@debian.org>  Wed, 23 Jul 2008 03:31:04 +0300

flight-of-the-amazon-queen (1.0.0-5) unstable; urgency=low

  * debian/control: Move debhelper to Build-Depends
  * debian/control: Bumped Standards-Version to 3.7.2 (no changes needed)

 -- David Weinehall <tao@debian.org>  Wed, 20 Dec 2006 03:17:00 +0200

flight-of-the-amazon-queen (1.0.0-4) unstable; urgency=low

  * Added lintian override for "menu-command-not-in-package"
  * Bumped Standards-Version to 3.6.2.2 (no changes needed)
  * Made the Swedish translation use proper copyright symbols
  * Fixed incorrect install target for po-files
  * Fixed cut'n'paste error in Swedish manual page
  * debian/rules: Various simplifications
  * Fixed gettext-support

 -- David Weinehall <tao@debian.org>  Thu,  2 Feb 2006 18:22:42 +0200

flight-of-the-amazon-queen (1.0.0-3) unstable; urgency=low

  * Add gettext-support to /usr/games/queen
  * debian/rules: use improved dh_fixperms in latest debhelper
  * Mention ScummVM in the package-description (Closes: #245383)

 -- David Weinehall <tao@debian.org>  Thu,  6 May 2004 08:09:16 +0300

flight-of-the-amazon-queen (1.0.0-2) unstable; urgency=low

  * debian/copyright: s/Beneath a Steel Sky/Flight of the Amazon Queen/
    (Closes: #243307)
  * debian/rules: Use dh_install instead of install
  * Added a shell-script (/usr/games/queen) to run the game

 -- David Weinehall <tao@debian.org>  Mon, 12 Apr 2004 13:37:25 +0200

flight-of-the-amazon-queen (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #240427)

 -- David Weinehall <tao@debian.org>  Sun, 28 Mar 2004 23:17:59 +0200
