=== debian/control ===
Source: flight-of-the-amazon-queen
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: David Weinehall <tao@debian.org>, Moritz Muehlenhoff <jmm@debian.org>
Build-Depends: debhelper-compat (= 13), gettext (>= 0.11.0)
Standards-Version: 4.5.0
Homepage: http://www.scummvm.org

Package: flight-of-the-amazon-queen
Architecture: all
Depends: scummvm (>= 0.6.0-1), ${misc:Depends}
Suggests: gettext-base
Description: classic 2D point and click fantasy adventure game
 Flight of the Amazon Queen is a 2D point-and-click adventure game set
 in the 1940s, originally published for DOS and the Amiga.
 .
 You assume the role of Joe King, a pilot for hire who is given the job
 of flying Faye Russell (a famous movie star) into the Amazon jungle for
 a photo shoot. Of course, things never go according to plans. After an
 unfortunate turn of events they find themselves stranded in the heart
 of the Amazon jungle, where Joe will embark on a quest to rescue a
 kidnapped princess and in the process, discover the true sinister
 intentions of a suspiciously located Lederhosen company. In a rich 2D
 environment, Joe will cross paths with a variety of unlikely jungle
 inhabitants including, but not limited to, a tribe of Amazon women and
 6-foot-tall pygmies.
 .
 Note that this package only contains game-data. The game engine is
 provided by ScummVM.
